Page MenuHomePhabricator

[tracking] Midterm evaluations for GSoC and Outreachy projects
Closed, ResolvedPublic

Description

Midterm evaluations will be performed by the mentors. All students and mentors must submit their evaluation on Melange before 3rd July 2015.

General checklist for a successful evaluation:

  • Mid-term goals as outlined in the project timeline are complete
  • MVP is completed and hosted on Labs/elsewhere
  • Weekly reports are up-to-date and complete
  • The student is in regular touch with mentors

Event Timeline

Niharika updated the task description. (Show Details)
Niharika raised the priority of this task from to Normal.
Niharika claimed this task.
Niharika moved this task to Organization on the Google-Summer-of-Code (2015) board.
Niharika added a subscriber: Niharika.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2015, 10:50 AM
Qgil added a subscriber: Qgil.Jul 3 2015, 10:01 AM

Today is the last day of mid-term evaluations and there are four tasks open still. Are they OK in Melange?

Today is the last day of mid-term evaluations and there are four tasks open still. Are they OK in Melange?

Yep, all good in Melange. I presume the mentors didn't know they have to complete these too. I'll ping them soon.

Niharika closed this task as Resolved.Aug 8 2015, 2:33 PM

A bit late, but all done. Yay. :)